{
  "files": {
    "mrstaticjs/0.9b0546c9.chunk.js": "/mrstaticjs/0.9b0546c9.chunk.js",
    "mrstaticjs/0.9b0546c9.chunk.js.map": "/mrstaticjs/0.9b0546c9.chunk.js.map",
    "mrstaticjs/1.e777326b.chunk.js": "/mrstaticjs/1.e777326b.chunk.js",
    "mrstaticjs/1.e777326b.chunk.js.map": "/mrstaticjs/1.e777326b.chunk.js.map",
    "mrstaticcss/2.0d0c9372.chunk.css": "/mrstaticcss/2.0d0c9372.chunk.css",
    "mrstaticjs/2.a170db71.chunk.js": "/mrstaticjs/2.a170db71.chunk.js",
    "mrstaticjs/2.a170db71.chunk.js.map": "/mrstaticjs/2.a170db71.chunk.js.map",
    "mrstaticjs/3.f72c649f.chunk.js": "/mrstaticjs/3.f72c649f.chunk.js",
    "mrstaticjs/3.f72c649f.chunk.js.map": "/mrstaticjs/3.f72c649f.chunk.js.map",
    "mrstaticcss/4.444d35ca.chunk.css": "/mrstaticcss/4.444d35ca.chunk.css",
    "mrstaticjs/4.bef091c2.chunk.js": "/mrstaticjs/4.bef091c2.chunk.js",
    "mrstaticjs/4.bef091c2.chunk.js.map": "/mrstaticjs/4.bef091c2.chunk.js.map",
    "Activity.css": "/mrstaticcss/Activity.dd46db5e.chunk.css",
    "Activity.js": "/mrstaticjs/Activity.c4cd191a.chunk.js",
    "Activity.js.map": "/mrstaticjs/Activity.c4cd191a.chunk.js.map",
    "BargainMiddlePage.css": "/mrstaticcss/BargainMiddlePage.40e15b2e.chunk.css",
    "BargainMiddlePage.js": "/mrstaticjs/BargainMiddlePage.29345439.chunk.js",
    "BargainMiddlePage.js.map": "/mrstaticjs/BargainMiddlePage.29345439.chunk.js.map",
    "Classify.css": "/mrstaticcss/Classify.cb0b172e.chunk.css",
    "Classify.js": "/mrstaticjs/Classify.cffd8211.chunk.js",
    "Classify.js.map": "/mrstaticjs/Classify.cffd8211.chunk.js.map",
    "Country.css": "/mrstaticcss/Country.be30c989.chunk.css",
    "Country.js": "/mrstaticjs/Country.7a292edf.chunk.js",
    "Country.js.map": "/mrstaticjs/Country.7a292edf.chunk.js.map",
    "CourseList.css": "/mrstaticcss/CourseList.c49c24f6.chunk.css",
    "CourseList.js": "/mrstaticjs/CourseList.84e51270.chunk.js",
    "CourseList.js.map": "/mrstaticjs/CourseList.84e51270.chunk.js.map",
    "DrawDocument.css": "/mrstaticcss/DrawDocument.8f9b5106.chunk.css",
    "DrawDocument.js": "/mrstaticjs/DrawDocument.7369375d.chunk.js",
    "DrawDocument.js.map": "/mrstaticjs/DrawDocument.7369375d.chunk.js.map",
    "Examination.css": "/mrstaticcss/Examination.e5bde531.chunk.css",
    "Examination.js": "/mrstaticjs/Examination.01158955.chunk.js",
    "Examination.js.map": "/mrstaticjs/Examination.01158955.chunk.js.map",
    "Invite.css": "/mrstaticcss/Invite.2f651563.chunk.css",
    "Invite.js": "/mrstaticjs/Invite.b22f6991.chunk.js",
    "Invite.js.map": "/mrstaticjs/Invite.b22f6991.chunk.js.map",
    "MyEdit.js": "/mrstaticjs/MyEdit.c4ee384b.chunk.js",
    "MyEdit.js.map": "/mrstaticjs/MyEdit.c4ee384b.chunk.js.map",
    "Order.css": "/mrstaticcss/Order.414dd186.chunk.css",
    "Order.js": "/mrstaticjs/Order.afec6563.chunk.js",
    "Order.js.map": "/mrstaticjs/Order.afec6563.chunk.js.map",
    "Orderinfo.js": "/mrstaticjs/Orderinfo.d67abe94.chunk.js",
    "Orderinfo.js.map": "/mrstaticjs/Orderinfo.d67abe94.chunk.js.map",
    "PayOrder.css": "/mrstaticcss/PayOrder.9e694ec4.chunk.css",
    "PayOrder.js": "/mrstaticjs/PayOrder.3605aba2.chunk.js",
    "PayOrder.js.map": "/mrstaticjs/PayOrder.3605aba2.chunk.js.map",
    "Preferential.css": "/mrstaticcss/Preferential.97d28b33.chunk.css",
    "Preferential.js": "/mrstaticjs/Preferential.c653e101.chunk.js",
    "Preferential.js.map": "/mrstaticjs/Preferential.c653e101.chunk.js.map",
    "SearchResult.css": "/mrstaticcss/SearchResult.5f5c7546.chunk.css",
    "SearchResult.js": "/mrstaticjs/SearchResult.c19a02ca.chunk.js",
    "SearchResult.js.map": "/mrstaticjs/SearchResult.c19a02ca.chunk.js.map",
    "ShareCourse.css": "/mrstaticcss/ShareCourse.ae613a42.chunk.css",
    "ShareCourse.js": "/mrstaticjs/ShareCourse.897310ae.chunk.js",
    "ShareCourse.js.map": "/mrstaticjs/ShareCourse.897310ae.chunk.js.map",
    "ShopCart.css": "/mrstaticcss/ShopCart.8fef84f4.chunk.css",
    "ShopCart.js": "/mrstaticjs/ShopCart.148f61e9.chunk.js",
    "ShopCart.js.map": "/mrstaticjs/ShopCart.148f61e9.chunk.js.map",
    "ai-test.css": "/mrstaticcss/ai-test.6d4075c0.chunk.css",
    "ai-test.js": "/mrstaticjs/ai-test.59ea2743.chunk.js",
    "ai-test.js.map": "/mrstaticjs/ai-test.59ea2743.chunk.js.map",
    "aist-share.css": "/mrstaticcss/aist-share.f2861f04.chunk.css",
    "aist-share.js": "/mrstaticjs/aist-share.4fcf1e60.chunk.js",
    "aist-share.js.map": "/mrstaticjs/aist-share.4fcf1e60.chunk.js.map",
    "blessing-getPrize.css": "/mrstaticcss/blessing-getPrize.1d4f7444.chunk.css",
    "blessing-getPrize.js": "/mrstaticjs/blessing-getPrize.4e976740.chunk.js",
    "blessing-getPrize.js.map": "/mrstaticjs/blessing-getPrize.4e976740.chunk.js.map",
    "blessing-preheat.css": "/mrstaticcss/blessing-preheat.9ebf0831.chunk.css",
    "blessing-preheat.js": "/mrstaticjs/blessing-preheat.9babd4a2.chunk.js",
    "blessing-preheat.js.map": "/mrstaticjs/blessing-preheat.9babd4a2.chunk.js.map",
    "blessing-rank.css": "/mrstaticcss/blessing-rank.87cbe7c4.chunk.css",
    "blessing-rank.js": "/mrstaticjs/blessing-rank.69331b98.chunk.js",
    "blessing-rank.js.map": "/mrstaticjs/blessing-rank.69331b98.chunk.js.map",
    "coupons.css": "/mrstaticcss/coupons.3afeb9f1.chunk.css",
    "coupons.js": "/mrstaticjs/coupons.644a67e0.chunk.js",
    "coupons.js.map": "/mrstaticjs/coupons.644a67e0.chunk.js.map",
    "deposit-order.css": "/mrstaticcss/deposit-order.72aef0b8.chunk.css",
    "deposit-order.js": "/mrstaticjs/deposit-order.5381f128.chunk.js",
    "deposit-order.js.map": "/mrstaticjs/deposit-order.5381f128.chunk.js.map",
    "deposit-pay-order.css": "/mrstaticcss/deposit-pay-order.a009eb31.chunk.css",
    "deposit-pay-order.js": "/mrstaticjs/deposit-pay-order.88629b77.chunk.js",
    "deposit-pay-order.js.map": "/mrstaticjs/deposit-pay-order.88629b77.chunk.js.map",
    "detail.css": "/mrstaticcss/detail.55da4425.chunk.css",
    "detail.js": "/mrstaticjs/detail.722ff7cb.chunk.js",
    "detail.js.map": "/mrstaticjs/detail.722ff7cb.chunk.js.map",
    "intelligent-recommend.css": "/mrstaticcss/intelligent-recommend.cb25ddd9.chunk.css",
    "intelligent-recommend.js": "/mrstaticjs/intelligent-recommend.f7bc22bd.chunk.js",
    "intelligent-recommend.js.map": "/mrstaticjs/intelligent-recommend.f7bc22bd.chunk.js.map",
    "main.css": "/mrstaticcss/main.723154e9.chunk.css",
    "main.js": "/mrstaticjs/main.4253cbf4.chunk.js",
    "main.js.map": "/mrstaticjs/main.4253cbf4.chunk.js.map",
    "ml.css": "/mrstaticcss/ml.6cfb84fc.chunk.css",
    "ml.js": "/mrstaticjs/ml.af4fd188.chunk.js",
    "ml.js.map": "/mrstaticjs/ml.af4fd188.chunk.js.map",
    "mlShare.css": "/mrstaticcss/mlShare.e068c75e.chunk.css",
    "mlShare.js": "/mrstaticjs/mlShare.4cb93e36.chunk.js",
    "mlShare.js.map": "/mrstaticjs/mlShare.4cb93e36.chunk.js.map",
    "myorders.css": "/mrstaticcss/myorders.d42e2ccb.chunk.css",
    "myorders.js": "/mrstaticjs/myorders.ac7ae2c4.chunk.js",
    "myorders.js.map": "/mrstaticjs/myorders.ac7ae2c4.chunk.js.map",
    "newyear-2019-landing.css": "/mrstaticcss/newyear-2019-landing.8cda7aee.chunk.css",
    "newyear-2019-landing.js": "/mrstaticjs/newyear-2019-landing.31b75069.chunk.js",
    "newyear-2019-landing.js.map": "/mrstaticjs/newyear-2019-landing.31b75069.chunk.js.map",
    "newyear-yearIndex.css": "/mrstaticcss/newyear-yearIndex.ee73c397.chunk.css",
    "newyear-yearIndex.js": "/mrstaticjs/newyear-yearIndex.8469a4cd.chunk.js",
    "newyear-yearIndex.js.map": "/mrstaticjs/newyear-yearIndex.8469a4cd.chunk.js.map",
    "prize-winner-list.css": "/mrstaticcss/prize-winner-list.c6d5da1f.chunk.css",
    "prize-winner-list.js": "/mrstaticjs/prize-winner-list.a85134ab.chunk.js",
    "prize-winner-list.js.map": "/mrstaticjs/prize-winner-list.a85134ab.chunk.js.map",
    "purchased.css": "/mrstaticcss/purchased.a5a2a763.chunk.css",
    "purchased.js": "/mrstaticjs/purchased.278eb6ad.chunk.js",
    "purchased.js.map": "/mrstaticjs/purchased.278eb6ad.chunk.js.map",
    "python-class.css": "/mrstaticcss/python-class.1bb19526.chunk.css",
    "python-class.js": "/mrstaticjs/python-class.1f7133a6.chunk.js",
    "python-class.js.map": "/mrstaticjs/python-class.1f7133a6.chunk.js.map",
    "runtime-main.js": "/mrstaticjs/runtime-main.53288fae.js",
    "runtime-main.js.map": "/mrstaticjs/runtime-main.53288fae.js.map",
    "search.css": "/mrstaticcss/search.fd0ed373.chunk.css",
    "search.js": "/mrstaticjs/search.be53689e.chunk.js",
    "search.js.map": "/mrstaticjs/search.be53689e.chunk.js.map",
    "shareposter.css": "/mrstaticcss/shareposter.3a6a7833.chunk.css",
    "shareposter.js": "/mrstaticjs/shareposter.2fb5deff.chunk.js",
    "shareposter.js.map": "/mrstaticjs/shareposter.2fb5deff.chunk.js.map",
    "study.css": "/mrstaticcss/study.5877800a.chunk.css",
    "study.js": "/mrstaticjs/study.5f43f6f4.chunk.js",
    "study.js.map": "/mrstaticjs/study.5f43f6f4.chunk.js.map",
    "system-notices.css": "/mrstaticcss/system-notices.f0e3a293.chunk.css",
    "system-notices.js": "/mrstaticjs/system-notices.7a473ea1.chunk.js",
    "system-notices.js.map": "/mrstaticjs/system-notices.7a473ea1.chunk.js.map",
    "togroup.css": "/mrstaticcss/togroup.0a1e8710.chunk.css",
    "togroup.js": "/mrstaticjs/togroup.666cdc19.chunk.js",
    "togroup.js.map": "/mrstaticjs/togroup.666cdc19.chunk.js.map",
    "treasure-box-home.css": "/mrstaticcss/treasure-box-home.2dd1f259.chunk.css",
    "treasure-box-home.js": "/mrstaticjs/treasure-box-home.4ca21867.chunk.js",
    "treasure-box-home.js.map": "/mrstaticjs/treasure-box-home.4ca21867.chunk.js.map",
    "treasure-box-mybox.css": "/mrstaticcss/treasure-box-mybox.e797493e.chunk.css",
    "treasure-box-mybox.js": "/mrstaticjs/treasure-box-mybox.62baa8b8.chunk.js",
    "treasure-box-mybox.js.map": "/mrstaticjs/treasure-box-mybox.62baa8b8.chunk.js.map",
    "ts-test.js": "/mrstaticjs/ts-test.ab4cc9bf.chunk.js",
    "ts-test.js.map": "/mrstaticjs/ts-test.ab4cc9bf.chunk.js.map",
    "video.css": "/mrstaticcss/video.3cda9f3d.chunk.css",
    "video.js": "/mrstaticjs/video.b2a4c5e0.chunk.js",
    "video.js.map": "/mrstaticjs/video.b2a4c5e0.chunk.js.map",
    "mrstaticjs/50.bb2f443f.chunk.js": "/mrstaticjs/50.bb2f443f.chunk.js",
    "mrstaticjs/50.bb2f443f.chunk.js.map": "/mrstaticjs/50.bb2f443f.chunk.js.map",
    "mrstaticcss/51.94107444.chunk.css": "/mrstaticcss/51.94107444.chunk.css",
    "mrstaticjs/51.5e5139f1.chunk.js": "/mrstaticjs/51.5e5139f1.chunk.js",
    "mrstaticjs/51.5e5139f1.chunk.js.map": "/mrstaticjs/51.5e5139f1.chunk.js.map",
    "mrstaticcss/52.facf0ccc.chunk.css": "/mrstaticcss/52.facf0ccc.chunk.css",
    "mrstaticjs/52.84fbda91.chunk.js": "/mrstaticjs/52.84fbda91.chunk.js",
    "mrstaticjs/52.84fbda91.chunk.js.map": "/mrstaticjs/52.84fbda91.chunk.js.map",
    "mrstaticcss/53.656134d3.chunk.css": "/mrstaticcss/53.656134d3.chunk.css",
    "mrstaticjs/53.a5714e7f.chunk.js": "/mrstaticjs/53.a5714e7f.chunk.js",
    "mrstaticjs/53.a5714e7f.chunk.js.map": "/mrstaticjs/53.a5714e7f.chunk.js.map",
    "mrstaticcss/54.414c9347.chunk.css": "/mrstaticcss/54.414c9347.chunk.css",
    "mrstaticjs/54.81eb2570.chunk.js": "/mrstaticjs/54.81eb2570.chunk.js",
    "mrstaticjs/54.81eb2570.chunk.js.map": "/mrstaticjs/54.81eb2570.chunk.js.map",
    "mrstaticcss/55.c8d37b01.chunk.css": "/mrstaticcss/55.c8d37b01.chunk.css",
    "mrstaticjs/55.ff458f2f.chunk.js": "/mrstaticjs/55.ff458f2f.chunk.js",
    "mrstaticjs/55.ff458f2f.chunk.js.map": "/mrstaticjs/55.ff458f2f.chunk.js.map",
    "mrstaticcss/56.35ed563e.chunk.css": "/mrstaticcss/56.35ed563e.chunk.css",
    "mrstaticjs/56.2e6d1bd7.chunk.js": "/mrstaticjs/56.2e6d1bd7.chunk.js",
    "mrstaticjs/56.2e6d1bd7.chunk.js.map": "/mrstaticjs/56.2e6d1bd7.chunk.js.map",
    "mrstaticjs/57.3b16f72a.chunk.js": "/mrstaticjs/57.3b16f72a.chunk.js",
    "mrstaticjs/57.3b16f72a.chunk.js.map": "/mrstaticjs/57.3b16f72a.chunk.js.map",
    "mrstaticcss/58.5f4836cb.chunk.css": "/mrstaticcss/58.5f4836cb.chunk.css",
    "mrstaticjs/58.10acd2f8.chunk.js": "/mrstaticjs/58.10acd2f8.chunk.js",
    "mrstaticjs/58.10acd2f8.chunk.js.map": "/mrstaticjs/58.10acd2f8.chunk.js.map",
    "mrstaticcss/59.d66c4d4c.chunk.css": "/mrstaticcss/59.d66c4d4c.chunk.css",
    "mrstaticjs/59.49bfab77.chunk.js": "/mrstaticjs/59.49bfab77.chunk.js",
    "mrstaticjs/59.49bfab77.chunk.js.map": "/mrstaticjs/59.49bfab77.chunk.js.map",
    "mrstaticcss/60.7bca6098.chunk.css": "/mrstaticcss/60.7bca6098.chunk.css",
    "mrstaticjs/60.b4ae57c6.chunk.js": "/mrstaticjs/60.b4ae57c6.chunk.js",
    "mrstaticjs/60.b4ae57c6.chunk.js.map": "/mrstaticjs/60.b4ae57c6.chunk.js.map",
    "mrstaticcss/61.b400d078.chunk.css": "/mrstaticcss/61.b400d078.chunk.css",
    "mrstaticjs/61.b3c63c7a.chunk.js": "/mrstaticjs/61.b3c63c7a.chunk.js",
    "mrstaticjs/61.b3c63c7a.chunk.js.map": "/mrstaticjs/61.b3c63c7a.chunk.js.map",
    "mrstaticcss/62.694bcad7.chunk.css": "/mrstaticcss/62.694bcad7.chunk.css",
    "mrstaticjs/62.3c2866a7.chunk.js": "/mrstaticjs/62.3c2866a7.chunk.js",
    "mrstaticjs/62.3c2866a7.chunk.js.map": "/mrstaticjs/62.3c2866a7.chunk.js.map",
    "mrstaticcss/63.47bd51b9.chunk.css": "/mrstaticcss/63.47bd51b9.chunk.css",
    "mrstaticjs/63.8ab82546.chunk.js": "/mrstaticjs/63.8ab82546.chunk.js",
    "mrstaticjs/63.8ab82546.chunk.js.map": "/mrstaticjs/63.8ab82546.chunk.js.map",
    "mrstaticjs/64.0c0e3cb6.chunk.js": "/mrstaticjs/64.0c0e3cb6.chunk.js",
    "mrstaticjs/64.0c0e3cb6.chunk.js.map": "/mrstaticjs/64.0c0e3cb6.chunk.js.map",
    "mrstaticcss/65.976547de.chunk.css": "/mrstaticcss/65.976547de.chunk.css",
    "mrstaticjs/65.5d146733.chunk.js": "/mrstaticjs/65.5d146733.chunk.js",
    "mrstaticjs/65.5d146733.chunk.js.map": "/mrstaticjs/65.5d146733.chunk.js.map",
    "mrstaticcss/66.784e3100.chunk.css": "/mrstaticcss/66.784e3100.chunk.css",
    "mrstaticjs/66.fd2ee310.chunk.js": "/mrstaticjs/66.fd2ee310.chunk.js",
    "mrstaticjs/66.fd2ee310.chunk.js.map": "/mrstaticjs/66.fd2ee310.chunk.js.map",
    "mrstaticcss/67.25fef5bf.chunk.css": "/mrstaticcss/67.25fef5bf.chunk.css",
    "mrstaticjs/67.5ac8b435.chunk.js": "/mrstaticjs/67.5ac8b435.chunk.js",
    "mrstaticjs/67.5ac8b435.chunk.js.map": "/mrstaticjs/67.5ac8b435.chunk.js.map",
    "mrstaticcss/68.89116412.chunk.css": "/mrstaticcss/68.89116412.chunk.css",
    "mrstaticjs/68.dbfcfe7e.chunk.js": "/mrstaticjs/68.dbfcfe7e.chunk.js",
    "mrstaticjs/68.dbfcfe7e.chunk.js.map": "/mrstaticjs/68.dbfcfe7e.chunk.js.map",
    "mrstaticcss/69.e7677707.chunk.css": "/mrstaticcss/69.e7677707.chunk.css",
    "mrstaticjs/69.e1ab7902.chunk.js": "/mrstaticjs/69.e1ab7902.chunk.js",
    "mrstaticjs/69.e1ab7902.chunk.js.map": "/mrstaticjs/69.e1ab7902.chunk.js.map",
    "mrstaticcss/70.5951ca94.chunk.css": "/mrstaticcss/70.5951ca94.chunk.css",
    "mrstaticjs/70.8c40d0c5.chunk.js": "/mrstaticjs/70.8c40d0c5.chunk.js",
    "mrstaticjs/70.8c40d0c5.chunk.js.map": "/mrstaticjs/70.8c40d0c5.chunk.js.map",
    "index.html": "/index.html",
    "mrstaticcss/2.0d0c9372.chunk.css.map": "/mrstaticcss/2.0d0c9372.chunk.css.map",
    "mrstaticcss/4.444d35ca.chunk.css.map": "/mrstaticcss/4.444d35ca.chunk.css.map",
    "mrstaticcss/51.94107444.chunk.css.map": "/mrstaticcss/51.94107444.chunk.css.map",
    "mrstaticcss/52.facf0ccc.chunk.css.map": "/mrstaticcss/52.facf0ccc.chunk.css.map",
    "mrstaticcss/53.656134d3.chunk.css.map": "/mrstaticcss/53.656134d3.chunk.css.map",
    "mrstaticcss/54.414c9347.chunk.css.map": "/mrstaticcss/54.414c9347.chunk.css.map",
    "mrstaticcss/55.c8d37b01.chunk.css.map": "/mrstaticcss/55.c8d37b01.chunk.css.map",
    "mrstaticcss/56.35ed563e.chunk.css.map": "/mrstaticcss/56.35ed563e.chunk.css.map",
    "mrstaticcss/58.5f4836cb.chunk.css.map": "/mrstaticcss/58.5f4836cb.chunk.css.map",
    "mrstaticcss/59.d66c4d4c.chunk.css.map": "/mrstaticcss/59.d66c4d4c.chunk.css.map",
    "mrstaticcss/60.7bca6098.chunk.css.map": "/mrstaticcss/60.7bca6098.chunk.css.map",
    "mrstaticcss/61.b400d078.chunk.css.map": "/mrstaticcss/61.b400d078.chunk.css.map",
    "mrstaticcss/62.694bcad7.chunk.css.map": "/mrstaticcss/62.694bcad7.chunk.css.map",
    "mrstaticcss/63.47bd51b9.chunk.css.map": "/mrstaticcss/63.47bd51b9.chunk.css.map",
    "mrstaticcss/65.976547de.chunk.css.map": "/mrstaticcss/65.976547de.chunk.css.map",
    "mrstaticcss/66.784e3100.chunk.css.map": "/mrstaticcss/66.784e3100.chunk.css.map",
    "mrstaticcss/67.25fef5bf.chunk.css.map": "/mrstaticcss/67.25fef5bf.chunk.css.map",
    "mrstaticcss/68.89116412.chunk.css.map": "/mrstaticcss/68.89116412.chunk.css.map",
    "mrstaticcss/69.e7677707.chunk.css.map": "/mrstaticcss/69.e7677707.chunk.css.map",
    "mrstaticcss/70.5951ca94.chunk.css.map": "/mrstaticcss/70.5951ca94.chunk.css.map",
    "mrstaticcss/Activity.dd46db5e.chunk.css.map": "/mrstaticcss/Activity.dd46db5e.chunk.css.map",
    "mrstaticcss/BargainMiddlePage.40e15b2e.chunk.css.map": "/mrstaticcss/BargainMiddlePage.40e15b2e.chunk.css.map",
    "mrstaticcss/Classify.cb0b172e.chunk.css.map": "/mrstaticcss/Classify.cb0b172e.chunk.css.map",
    "mrstaticcss/Country.be30c989.chunk.css.map": "/mrstaticcss/Country.be30c989.chunk.css.map",
    "mrstaticcss/CourseList.c49c24f6.chunk.css.map": "/mrstaticcss/CourseList.c49c24f6.chunk.css.map",
    "mrstaticcss/DrawDocument.8f9b5106.chunk.css.map": "/mrstaticcss/DrawDocument.8f9b5106.chunk.css.map",
    "mrstaticcss/Examination.e5bde531.chunk.css.map": "/mrstaticcss/Examination.e5bde531.chunk.css.map",
    "mrstaticcss/Invite.2f651563.chunk.css.map": "/mrstaticcss/Invite.2f651563.chunk.css.map",
    "mrstaticcss/Order.414dd186.chunk.css.map": "/mrstaticcss/Order.414dd186.chunk.css.map",
    "mrstaticcss/PayOrder.9e694ec4.chunk.css.map": "/mrstaticcss/PayOrder.9e694ec4.chunk.css.map",
    "mrstaticcss/Preferential.97d28b33.chunk.css.map": "/mrstaticcss/Preferential.97d28b33.chunk.css.map",
    "mrstaticcss/SearchResult.5f5c7546.chunk.css.map": "/mrstaticcss/SearchResult.5f5c7546.chunk.css.map",
    "mrstaticcss/ShareCourse.ae613a42.chunk.css.map": "/mrstaticcss/ShareCourse.ae613a42.chunk.css.map",
    "mrstaticcss/ShopCart.8fef84f4.chunk.css.map": "/mrstaticcss/ShopCart.8fef84f4.chunk.css.map",
    "mrstaticcss/ai-test.6d4075c0.chunk.css.map": "/mrstaticcss/ai-test.6d4075c0.chunk.css.map",
    "mrstaticcss/aist-share.f2861f04.chunk.css.map": "/mrstaticcss/aist-share.f2861f04.chunk.css.map",
    "mrstaticcss/blessing-getPrize.1d4f7444.chunk.css.map": "/mrstaticcss/blessing-getPrize.1d4f7444.chunk.css.map",
    "mrstaticcss/blessing-preheat.9ebf0831.chunk.css.map": "/mrstaticcss/blessing-preheat.9ebf0831.chunk.css.map",
    "mrstaticcss/blessing-rank.87cbe7c4.chunk.css.map": "/mrstaticcss/blessing-rank.87cbe7c4.chunk.css.map",
    "mrstaticcss/coupons.3afeb9f1.chunk.css.map": "/mrstaticcss/coupons.3afeb9f1.chunk.css.map",
    "mrstaticcss/deposit-order.72aef0b8.chunk.css.map": "/mrstaticcss/deposit-order.72aef0b8.chunk.css.map",
    "mrstaticcss/deposit-pay-order.a009eb31.chunk.css.map": "/mrstaticcss/deposit-pay-order.a009eb31.chunk.css.map",
    "mrstaticcss/detail.55da4425.chunk.css.map": "/mrstaticcss/detail.55da4425.chunk.css.map",
    "mrstaticcss/intelligent-recommend.cb25ddd9.chunk.css.map": "/mrstaticcss/intelligent-recommend.cb25ddd9.chunk.css.map",
    "mrstaticcss/main.723154e9.chunk.css.map": "/mrstaticcss/main.723154e9.chunk.css.map",
    "mrstaticcss/ml.6cfb84fc.chunk.css.map": "/mrstaticcss/ml.6cfb84fc.chunk.css.map",
    "mrstaticcss/mlShare.e068c75e.chunk.css.map": "/mrstaticcss/mlShare.e068c75e.chunk.css.map",
    "mrstaticcss/myorders.d42e2ccb.chunk.css.map": "/mrstaticcss/myorders.d42e2ccb.chunk.css.map",
    "mrstaticcss/newyear-2019-landing.8cda7aee.chunk.css.map": "/mrstaticcss/newyear-2019-landing.8cda7aee.chunk.css.map",
    "mrstaticcss/newyear-yearIndex.ee73c397.chunk.css.map": "/mrstaticcss/newyear-yearIndex.ee73c397.chunk.css.map",
    "mrstaticcss/prize-winner-list.c6d5da1f.chunk.css.map": "/mrstaticcss/prize-winner-list.c6d5da1f.chunk.css.map",
    "mrstaticcss/purchased.a5a2a763.chunk.css.map": "/mrstaticcss/purchased.a5a2a763.chunk.css.map",
    "mrstaticcss/python-class.1bb19526.chunk.css.map": "/mrstaticcss/python-class.1bb19526.chunk.css.map",
    "mrstaticcss/search.fd0ed373.chunk.css.map": "/mrstaticcss/search.fd0ed373.chunk.css.map",
    "mrstaticcss/shareposter.3a6a7833.chunk.css.map": "/mrstaticcss/shareposter.3a6a7833.chunk.css.map",
    "mrstaticcss/study.5877800a.chunk.css.map": "/mrstaticcss/study.5877800a.chunk.css.map",
    "mrstaticcss/system-notices.f0e3a293.chunk.css.map": "/mrstaticcss/system-notices.f0e3a293.chunk.css.map",
    "mrstaticcss/togroup.0a1e8710.chunk.css.map": "/mrstaticcss/togroup.0a1e8710.chunk.css.map",
    "mrstaticcss/treasure-box-home.2dd1f259.chunk.css.map": "/mrstaticcss/treasure-box-home.2dd1f259.chunk.css.map",
    "mrstaticcss/treasure-box-mybox.e797493e.chunk.css.map": "/mrstaticcss/treasure-box-mybox.e797493e.chunk.css.map",
    "mrstaticcss/video.3cda9f3d.chunk.css.map": "/mrstaticcss/video.3cda9f3d.chunk.css.map",
    "mrstaticjs/0.9b0546c9.chunk.js.LICENSE.txt": "/mrstaticjs/0.9b0546c9.chunk.js.LICENSE.txt",
    "mrstaticjs/51.5e5139f1.chunk.js.LICENSE.txt": "/mrstaticjs/51.5e5139f1.chunk.js.LICENSE.txt",
    "mrstaticjs/52.84fbda91.chunk.js.LICENSE.txt": "/mrstaticjs/52.84fbda91.chunk.js.LICENSE.txt",
    "mrstaticjs/57.3b16f72a.chunk.js.LICENSE.txt": "/mrstaticjs/57.3b16f72a.chunk.js.LICENSE.txt",
    "mrstaticjs/58.10acd2f8.chunk.js.LICENSE.txt": "/mrstaticjs/58.10acd2f8.chunk.js.LICENSE.txt",
    "mrstaticmedia/index.scss": "/mrstaticmedia/redb_sp_bj@2x.6902434f.png",
    "mrstaticmedia/iconfont.css": "/mrstaticmedia/iconfont.fa64fbc4.ttf",
    "mrstaticmedia/kanjia_cg_icon.png": "/mrstaticmedia/kanjia_cg_icon.81a489ac.png",
    "mrstaticmedia/video.scss": "/mrstaticmedia/progress-share-bg.80011994.png",
    "precache-manifest.82dda4bcdc454b997f443ef07f87438c.js": "/precache-manifest.82dda4bcdc454b997f443ef07f87438c.js",
    "service-worker.js": "/service-worker.js"
  },
  "entrypoints": [
    "mrstaticjs/runtime-main.53288fae.js",
    "mrstaticcss/51.94107444.chunk.css",
    "mrstaticjs/51.5e5139f1.chunk.js",
    "mrstaticcss/main.723154e9.chunk.css",
    "mrstaticjs/main.4253cbf4.chunk.js"
  ]
}